RubyGems Navigation menu

synapses-cas 0.1.8

Provides single sign-on authentication for web applications using the CAS protocol.

Gemfile
          gem 'synapses-cas', '~> 0.1.8'
  
  
  
  
  
  
  

install
          gem install synapses-cas -v 0.1.8
  
  
  
  
  
  
  

Authors:

  • Synapses Group

Owners:

Total downloads 9,119

For this version 764

Show all versions (12 total)

Required Ruby Version: None

Links: